RubyGems Navigation menu

sensu-plugins-victorops 3.0.0

Sensu plugins for Victorops alerting service

Versions:

  1. 3.0.0 - March 13, 2020 (9 ko)
  2. 2.1.0 - October 26, 2019 (8 ko)
  3. 2.0.0 - June 07, 2019 (7,5 ko)
  4. 1.0.0 - July 07, 2017 (7 ko)
  5. 0.1.0 - November 06, 2015 (11 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

  • json = 2.3.0
  • sensu-plugin ~> 4.0
  • Dépendances de Development (10):

  • bundler ~> 2.1
  • codeclimate-test-reporter ~> 1.0
  • github-markup ~> 3.0
  • pry ~> 0.10
  • rake ~> 13.0
  • rdoc ~> 6.2
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.80.1
  • yard ~> 0.9.20
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Sensu Plugins and contributors

    Total de contrôle SHA 256:

    ac04d7c8506e927f2ee0c46807bd3b990b85c2e74fb38218d7182344c4e6846c

    Total de téléchargements 19 428

    Pour cette version 1 540

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: